apache/helix 软件分析报告

基础信息

项目名称:apache/helix

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1731766612846923776/1744018484714942464

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Eclipse Jetty 资源管理错误漏洞 拒绝服务 MPS-0e59-bdsi CVE-2023-36478 高危
vm2 custom inspect 函数远程代码执行漏洞 OS命令注入 MPS-189e-xsgv CVE-2023-37903 严重
BeanShell 任意命令执行漏洞 数据处理错误 MPS-2016-1438 CVE-2016-2510 高危
Apache Zookeeper 安全漏洞 拒绝服务 MPS-2017-11297 CVE-2017-5637 高危
Jetty 信息泄露漏洞 通过差异性导致的信息暴露 MPS-2017-6690 CVE-2017-9735 高危
Apache Zookeeper 访问控制错误漏洞 授权检查缺失 MPS-2018-6313 CVE-2018-8012 高危
Eclipse Jetty 缓存中毒漏洞 HTTP请求走私 MPS-2018-8346 CVE-2017-7656 高危
Eclipse Jetty HTTP请求走私 MPS-2018-8347 CVE-2017-7657 严重
Eclipse Jetty HTTP请求走私 MPS-2018-8415 CVE-2017-7658 严重
Netty 存在 HTTP 请求走私漏洞 HTTP请求走私 MPS-2019-12064 CVE-2019-16869 高危
SnakeYAML 拒绝服务 MPS-2019-16129 CVE-2017-18640 高危
Apache Log4j SocketServer反序列化漏洞 反序列化 MPS-2019-17271 CVE-2019-17571 严重
Eclipse Jetty 跨站脚本漏洞 XSS MPS-2019-4268 CVE-2019-10241 中危
Eclipse Jetty 信息泄露漏洞 未授权敏感信息泄露 MPS-2019-4270 CVE-2019-10247 中危
Apache Zookeeper 授权问题漏洞 授权检查缺失 MPS-2019-5668 CVE-2019-0201 中危
Apache Log4j2 SmtpAppender证书验证不当漏洞 证书验证不恰当 MPS-2020-6684 CVE-2020-9488 低危
Netty Bzip2Decoder 存在资源穷尽漏洞 拒绝服务 MPS-2021-28116 CVE-2021-37136 高危
Netty 存在资源穷尽漏洞 拒绝服务 MPS-2021-28117 CVE-2021-37137 高危
Apache Log4j JMSAppender反序列化漏洞 反序列化 MPS-2021-38359 CVE-2021-4104 高危
Eclipse Jetty 资源管理错误漏洞 对异常条件的处理不恰当 MPS-2021-3864 CVE-2021-28165 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
Eclipse Jetty 存在信息泄露漏洞 不充分的会话过期机制 MPS-2021-8884 CVE-2021-34428 低危
org.testng:testng 存在不安全的依赖解析漏洞 从非可信控制范围包含功能例程 MPS-2022-11842 中危
commons-codec:commons-codec 存在信息泄露漏洞 未授权敏感信息泄露 MPS-2022-11853 低危
io.netty:netty-handler 存在证书验证不恰当漏洞 证书验证不恰当 MPS-2022-12067 中危
com.beust:jcommander 存在从非可信控制范围包含功能例程漏洞 从非可信控制范围包含功能例程 MPS-2022-12225 中危
d3-color 拒绝服务 MPS-2022-13618 中危
Apache Log4j JDBCAppender SQL注入漏洞 SQL注入 MPS-2022-1444 CVE-2022-23305 严重
Apache Log4j Chainsaw反序列化漏洞 反序列化 MPS-2022-1445 CVE-2022-23307 高危
Apache Log4j 反序列化漏洞 反序列化 MPS-2022-1446 CVE-2022-23302 高危
Eclipse Jetty URI注入漏洞 注入 MPS-2022-18060 CVE-2022-2047 低危
Netty 存在信息泄露漏洞 将资源暴露给错误范围 MPS-2022-3790 CVE-2022-24823 中危
snakeYAML 拒绝服务 MPS-2022-5144 CVE-2022-25857 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
snakeYAML 栈缓冲区溢出 MPS-2022-56040 CVE-2022-38751 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56041 CVE-2022-38752 低危
snakeYAML 栈缓冲区溢出 MPS-2022-56051 CVE-2022-38750 中危
snakeYAML 拒绝服务 MPS-2022-56081 CVE-2022-38749 中危
xstream project跨界内存写漏洞 越界写入 MPS-2022-57066 CVE-2022-40151 高危
SnakeYAML 栈缓冲区溢出 MPS-2022-58478 CVE-2022-41854 中危
XStream 栈缓冲区溢出 MPS-2022-58603 CVE-2022-41966 中危
FasterXML jackson-databind 小于2.14.0-rc1拒绝服务漏洞 拒绝服务 MPS-2022-58653 CVE-2022-42003 中危
FasterXML jackson-databind 小于2.13.4拒绝服务漏洞 拒绝服务 MPS-2022-58654 CVE-2022-42004 中危
TestNG 路径遍历 MPS-2022-64736 CVE-2022-4065 高危
pdfmake 代码注入 MPS-2022-65554 CVE-2022-46161 严重
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
snakeYAML 反序列化 MPS-2022-9425 CVE-2022-1471 高危
Eclipse Jetty 资源管理错误漏洞 拒绝服务 MPS-2023-4997 CVE-2023-26048 中危
Eclipse Jetty 信息泄露漏洞 XSS MPS-2023-4998 CVE-2023-26049 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Eclipse Jetty 安全漏洞 MPS-49ot-3w07 CVE-2023-40167 中危
snappy-java 输入验证错误漏洞 整数溢出或环绕 MPS-8znw-4jmi CVE-2023-34453 高危
Netty 资源管理错误漏洞 不加限制或调节的资源分配 MPS-9u07-bna1 CVE-2023-34462 中危
snappy-java 的 compress 方法整数溢出漏洞导致拒绝服务 整数溢出或环绕 MPS-angp-mxl2 CVE-2023-34454 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
ZooKeeper SASL 身份验证绕过漏洞 通过用户控制密钥绕过授权机制 MPS-bznr-672x CVE-2023-44981 高危
vm2 注入 MPS-dvto-znpx CVE-2023-37466 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
crypto-js 弱加密问题 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
Guava 创建拥有不安全权限的临时文件 MPS-mfku-xzh3 CVE-2023-2976 中危
Snappy 安全漏洞 不加限制或调节的资源分配 MPS-s7wb-p03z CVE-2023-43642 高危
amqp-client 拒绝服务漏洞 拒绝服务 MPS-sqnw-9vcz CVE-2023-46120 中危
Snappy 输入验证错误漏洞 不加限制或调节的资源分配 MPS-tnp7-60hk CVE-2023-34455 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
com.fasterxml.jackson.core:jackson-databind 2.12.7.1 直接依赖 建议修复
org.yaml:snakeyaml 1.6 2.0 间接依赖 建议修复
tough-cookie 4.1.2 4.1.3 间接依赖 建议修复
io.netty:netty-handler 4.1.63.Final 间接依赖 建议修复
vm2 3.9.19 直接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.12.6.1 直接依赖 建议修复
org.eclipse.jetty:jetty-server 8.1.8.v20121106 9.4.51 直接依赖 建议修复
org.eclipse.jetty:jetty-server 9.4.48.v20220622 9.4.51 直接依赖 建议修复
loader-utils 3.2.0 3.2.1 间接依赖 建议修复
org.beanshell:bsh 2.0b4 间接依赖 建议修复
org.apache.zookeeper:zookeeper 3.4.3 3.7.2 间接依赖 建议修复
org.jboss.netty:netty 3.2.2.Final 间接依赖 建议修复
io.netty:netty-codec 4.1.63.Final 4.1.68.Final 间接依赖 建议修复
@babel/traverse 7.19.6 7.23.2 间接依赖 建议修复
org.eclipse.jetty:jetty-http 9.2.14.v20151106 11.0.16 间接依赖 建议修复
trim-newlines 1.0.0 3.0.1 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
org.eclipse.jetty:jetty-util 9.2.14.v20151106 9.2.28.v20190418 间接依赖 建议修复
com.thoughtworks.xstream:xstream 1.4.19 1.4.20 直接依赖 建议修复
org.eclipse.jetty:jetty-io 9.2.14.v20151106 9.4.39.v20210325 间接依赖 建议修复
pdfmake 0.2.6 0.3.0-beta.1 间接依赖 建议修复
org.apache.zookeeper:zookeeper 3.6.3 3.7.2 直接依赖 建议修复
org.xerial.snappy:snappy-java 1.1.7 1.1.10.4 直接依赖 建议修复
loader-utils 2.0.3 2.0.4 间接依赖 建议修复
log4j:log4j 1.2.15 间接依赖 建议修复
d3-color 2.0.0 3.1.0 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
org.testng:testng 6.0.1 7.7.0 直接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
com.google.guava:guava 31.1-jre 32.0.0-jre 直接依赖 可选修复
request 2.88.2 直接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
postcss 8.4.5 8.4.31 间接依赖 可选修复
commons-codec:commons-codec 1.6 1.13 直接依赖 可选修复
needle 2.9.1 3.1.0 直接依赖 可选修复
org.eclipse.jetty:jetty-http 9.4.48.v20220622 11.0.16 间接依赖 可选修复
com.beust:jcommander 1.12 1.75 间接依赖 可选修复
crypto-js 4.1.1 4.2.0 间接依赖 可选修复
postcss 8.4.18 8.4.31 间接依赖 可选修复
com.rabbitmq:amqp-client 4.12.0 5.18.0 直接依赖 可选修复
io.netty:netty-common 4.1.63.Final 4.1.77.Final 间接依赖 可选修复
d3-color 1.4.1 3.1.0 间接依赖 可选修复
commons-codec:commons-codec 1.11 1.13 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1538
ISC 126
GPL-2.0 1
MPL-1.1 2
Apache-2.0 131
BSD-2-Clause 50
CC0-1.0 23
EPL-2.0 23
自定义许可证 12
BSD-3-Clause 63
Public Domain 1
0BSD 4
LGPL-2.1 1
CC-BY-4.0 1
Unlicense 4
Python-2.0 1
CDDL-1.0 1
CDDL-1.1 1
WTFPL 1
CC-BY-3.0 1
BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
destroy 1.2.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
fetch-retry 5.0.3 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
com.rabbitmq:amqp-client 4.12.0 直接依赖 maven
org.jboss.netty:netty 3.2.2.Final 间接依赖 maven
jsdom 19.0.0 间接依赖 npm
@types/jsdom 16.2.15 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
proxy-middleware 0.15.0 间接依赖 npm
@storybook/core-common 6.5.13 直接依赖 npm
@azure/logger 1.0.4 间接依赖 npm
esbuild-darwin-arm64 0.15.12 直接依赖 npm
esbuild-windows-64 0.14.11 直接依赖 npm
fresh 0.5.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
use 3.1.1 间接依赖 npm
domutils 3.0.1 间接依赖 npm
semver 5.7.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
@azure/core-util 1.2.0 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
@storybook/core-server 6.5.13 间接依赖 npm
unfetch 4.2.0 间接依赖 npm
junk 3.1.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.27.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
strip-ansi 7.0.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
emitter-listener 1.1.2 间接依赖 npm
pac-resolver 5.0.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
whatwg-url 11.0.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
ssri 8.0.1 间接依赖 npm
browser-assert 1.2.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
cssom 0.3.8 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
js-sdsl 4.1.5 间接依赖 npm
io.netty:netty-codec 4.1.63.Final 间接依赖 maven
crypto-js 4.1.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
esbuild-linux-riscv64 0.15.12 直接依赖 npm
org.eclipse.jetty:jetty-io 9.4.48.v20220622 间接依赖 maven
postcss-loader 4.3.0 间接依赖 npm
@storybook/docs-tools 6.5.13 间接依赖 npm
global-dirs 3.0.0 间接依赖 npm
commons-codec:commons-codec 1.11 间接依赖 maven
normalize-package-data 2.5.0 间接依赖 npm
javax.activation:activation 1.1 间接依赖 maven
d3-ease 1.0.7 间接依赖 npm
jest-matcher-utils 29.3.1 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
vm2 3.9.19 直接依赖 npm
esrecurse 4.3.0 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
object.values 1.1.5 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@storybook/components 6.5.13 间接依赖 npm
cachedir 2.3.0 间接依赖 npm
flatted 3.2.7 间接依赖 npm
org.slf4j:slf4j-log4j12 1.6.1 间接依赖 maven
ftp 0.3.10 间接依赖 npm
esbuild-windows-arm64 0.14.22 直接依赖 npm
esbuild-android-arm64 0.15.12 直接依赖 npm
tsconfig-paths-webpack-plugin 3.5.2 间接依赖 npm
core-js 3.20.3 间接依赖 npm
path-type 1.1.0 间接依赖 npm
@jest/expect 28.1.3 间接依赖 npm
@angular/platform-browser 13.3.9 直接依赖 npm
data-urls 2.0.0 间接依赖 npm
org.apache.helix:metadata-store-directory-common 1.3.2-SNAPSHOT 直接依赖 maven
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
dotenv 4.0.0 直接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
rimraf 2.4.5 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
define-property 0.2.5 间接依赖 npm
style-loader 1.3.0 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
v8flags 2.1.1 间接依赖 npm
lazy-ass 1.6.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
yn 1.3.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
xmlpull:xmlpull 1.1.3.1 间接依赖 maven
eslint-utils 3.0.0 间接依赖 npm
d3-time-format 2.3.0 间接依赖 npm
request 2.88.2 直接依赖 npm
@azure/core-tracing 1.0.1 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
semver 7.0.0 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
@types/pretty-hrtime 1.0.1 间接依赖 npm
default-browser-id 1.0.4 直接依赖 npm
widest-line 3.1.0 间接依赖 npm
org.eclipse.jetty:jetty-util-ajax 9.4.48.v20220622 间接依赖 maven
slice-ansi 4.0.0 间接依赖 npm
repeating 2.0.1 间接依赖 npm
@typescript-eslint/experimental-utils 5.27.1 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
core-js 3.25.5 间接依赖 npm
glob-promise 3.4.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
@babel/plugin-transform-runtime 7.16.10 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
fork-ts-checker-webpack-plugin 4.1.6 间接依赖 npm
source-map 0.7.4 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
org.apache.helix:zookeeper-api 1.3.2-SNAPSHOT 直接依赖 maven
get-package-type 0.1.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
string.prototype.padend 3.1.3 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
esbuild-netbsd-64 0.15.12 直接依赖 npm
pinkie 2.0.4 间接依赖 npm
hammerjs 2.0.8 间接依赖 npm
@csstools/selector-specificity 2.0.2 间接依赖 npm
verror 1.10.0 间接依赖 npm
mini-css-extract-plugin 2.5.3 间接依赖 npm
eventemitter2 6.4.7 间接依赖 npm
@jest/reporters 28.1.3 间接依赖 npm
qs 6.11.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
inside 1.0.0 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
fancy-log 2.0.0 间接依赖 npm
ci-info 3.5.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
jest-mock 29.3.1 间接依赖 npm
log-update 4.0.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.3 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@babel/runtime 7.16.7 间接依赖 npm
del 6.1.1 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
cors 2.8.5 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
jakarta.ws.rs:jakarta.ws.rs-api 2.1.6 间接依赖 maven
react-inspector 5.1.1 间接依赖 npm
@types/jsdom 20.0.1 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.12.6 直接依赖 maven
@types/html-minifier-terser 5.1.2 间接依赖 npm
keycharm 0.3.1 直接依赖 npm
detect-port 1.5.1 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@types/webpack-sources 3.2.0 间接依赖 npm
esbuild-linux-arm64 0.14.22 直接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
org.eclipse.jetty:jetty-io 9.2.14.v20151106 间接依赖 maven
decompress-response 4.2.1 间接依赖 npm
random-bytes 1.0.0 间接依赖 npm
tar 6.1.11 间接依赖 npm
org.eclipse.jetty:jetty-client 9.2.14.v20151106 间接依赖 maven
dom-serializer 2.0.0 间接依赖 npm
@babel/parser 7.19.6 间接依赖 npm
ts-morph 13.0.3 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
axobject-query 2.2.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
zone.js 0.11.8 直接依赖 npm
psl 1.9.0 间接依赖 npm
jest-get-type 29.2.0 间接依赖 npm
vis-util 4.3.4 直接依赖 npm
toidentifier 1.0.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@opentelemetry/core 1.10.0 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
@angular-devkit/architect 0.1303.9 间接依赖 npm
are-we-there-yet 2.0.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.19.4 间接依赖 npm
rx 2.3.24 间接依赖 npm
@ts-morph/common 0.12.3 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
map-or-similar 1.5.0 间接依赖 npm
@esbuild/linux-loong64 0.15.12 直接依赖 npm
org.glassfish.hk2.external:jakarta.inject 2.6.1 间接依赖 maven
tiny-inflate 1.0.3 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
w3c-xmlserializer 3.0.0 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
@babel/generator 7.19.6 间接依赖 npm
org.testng:testng 6.0.1 直接依赖 maven
pretty-format 27.5.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
aws4 1.11.0 间接依赖 npm
@storybook/manager-webpack5 6.5.13 直接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
jest 28.1.3 直接依赖 npm
resolve-from 4.0.0 间接依赖 npm
browserify-optional 1.0.1 间接依赖 npm
@azure/core-rest-pipeline 1.10.2 间接依赖 npm
@babel/compat-data 7.19.4 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
@angular/compiler 13.3.9 直接依赖 npm
universalify 2.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
d3-transition 1.3.2 间接依赖 npm
org.eclipse.jetty:jetty-http 9.2.14.v20151106 间接依赖 maven
inherits 2.0.3 间接依赖 npm
colorette 2.0.19 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@azure/abort-controller 1.1.0 间接依赖 npm
postcss-color-functional-notation 4.2.4 间接依赖 npm
serve-favicon 2.5.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
org.yaml:snakeyaml 2.0 直接依赖 maven
esbuild 0.14.22 直接依赖 npm
kind-of 6.0.3 间接依赖 npm
once 1.4.0 间接依赖 npm
@storybook/semver 7.3.2 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
jest-html-reporters 3.0.11 直接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
@npmcli/move-file 2.0.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
@babel/traverse 7.19.6 间接依赖 npm
diagnostic-channel-publishers 1.0.5 间接依赖 npm
async 3.2.4 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
jest-regex-util 28.0.2 间接依赖 npm
esbuild-freebsd-arm64 0.15.12 直接依赖 npm
apache-md5 1.1.8 间接依赖 npm
core-js-compat 3.25.5 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
glob 8.0.3 间接依赖 npm
esbuild-linux-arm 0.14.22 直接依赖 npm
react-is 17.0.2 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@typescript-eslint/type-utils 5.17.0 间接依赖 npm
postcss-custom-media 8.0.2 间接依赖 npm
assert-plus 0.1.5 间接依赖 npm
com.101tec:zkclient 0.5 直接依赖 maven
lodash.debounce 4.0.8 间接依赖 npm
esbuild-linux-s390x 0.15.12 直接依赖 npm
@jest/expect-utils 29.3.1 间接依赖 npm
vasync 1.6.4 间接依赖 npm
sass-loader 10.3.1 间接依赖 npm
jest-changed-files 28.1.3 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@opentelemetry/api 1.4.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
esbuild-linux-arm 0.14.11 直接依赖 npm
punycode 2.1.1 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@compodoc/ngd-core 2.1.0 间接依赖 npm
@storybook/channel-postmessage 6.5.13 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
express 4.18.2 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@babel/plugin-transform-classes 7.19.0 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
klona 2.0.5 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 间接依赖 maven
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
jest-util 29.3.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
sass 1.49.9 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
postcss 8.4.18 间接依赖 npm
minimatch 3.0.5 间接依赖 npm
tr46 0.0.3 间接依赖 npm
static-eval 2.1.0 间接依赖 npm
camelcase-keys 2.1.0 间接依赖 npm
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
ws 8.11.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
debug 3.2.7 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
esbuild-linux-64 0.15.12 直接依赖 npm
vis-data 7.1.4 直接依赖 npm
readable-stream 1.1.14 间接依赖 npm
png-js 1.0.0 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
jest-snapshot 28.1.3 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
tr46 3.0.0 间接依赖 npm
tmp 0.2.1 间接依赖 npm
redent 1.0.0 间接依赖 npm
ngx-json-viewer 2.4.0 直接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
jest-cli 28.1.3 间接依赖 npm
needle 2.9.1 直接依赖 npm
delegates 1.0.0 间接依赖 npm
@foliojs-fork/restructure 2.0.2 间接依赖 npm
@angular/common 13.3.9 直接依赖 npm
execa 5.1.1 间接依赖 npm
make-error 1.3.6 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
@aduh95/viz.js 3.7.0 间接依赖 npm
dommatrix 1.0.3 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
is-function 1.0.2 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.2 间接依赖 npm
@types/express-serve-static-core 4.17.31 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
@types/react-dom 16.9.16 间接依赖 npm
connect 3.7.0 间接依赖 npm
loader-utils 2.0.3 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
babel-jest 28.1.3 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
org.eclipse.jetty:jetty-alpn-client 9.2.14.v20151106 间接依赖 maven
css-select 5.1.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
tslib 1.14.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
css-loader 3.6.0 间接依赖 npm
@storybook/preview-web 6.5.13 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
@storybook/angular 6.5.13 直接依赖 npm
esbuild-darwin-64 0.14.11 直接依赖 npm
org.apache.commons:commons-lang3 3.8.1 直接依赖 maven
webpack-merge 5.8.0 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
ast-types 0.13.4 间接依赖 npm
ast-transform 0.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
org.yaml:snakeyaml 1.6 间接依赖 maven
cssom 0.5.0 间接依赖 npm
minipass 3.3.4 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
source-map 0.1.43 直接依赖 npm
extsprintf 1.2.0 间接依赖 npm
esbuild-linux-arm64 0.15.12 直接依赖 npm
continuation-local-storage 3.2.1 间接依赖 npm
javax.validation:validation-api 1.1.0.Final 间接依赖 maven
postcss-color-hex-alpha 8.0.4 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
org.apache.yetus:audience-annotations 0.5.0 间接依赖 maven
is-shared-array-buffer 1.0.2 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
@esbuild/android-arm 0.15.12 直接依赖 npm
type-check 0.4.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
brace 0.11.1 间接依赖 npm
css-loader 6.5.1 间接依赖 npm
org.apache.zookeeper:zookeeper 3.6.3 直接依赖 maven
@types/babel__generator 7.6.4 间接依赖 npm
d3-drag 1.2.5 间接依赖 npm
address 1.2.1 间接依赖 npm
globby 9.2.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
object.getownpropertydescriptors 2.1.4 间接依赖 npm
throttleit 1.0.0 间接依赖 npm
core-js 2.6.12 直接依赖 npm
node-int64 0.4.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
glob 7.2.3 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
@jest/test-sequencer 28.1.3 间接依赖 npm
worker-rpc 0.1.1 间接依赖 npm
org.glassfish.hk2:osgi-resource-locator 1.0.3 间接依赖 maven
spdx-license-ids 3.0.12 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
org.eclipse.jetty.spdy:spdy-http-common 9.2.14.v20151106 间接依赖 maven
xml-name-validator 3.0.0 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
esbuild-darwin-arm64 0.14.22 直接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
extend 3.0.2 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@jest/environment 28.1.3 间接依赖 npm
expect 29.3.1 间接依赖 npm
esbuild-wasm 0.14.11 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
dot 1.1.3 间接依赖 npm
ncp 2.0.0 间接依赖 npm
io.netty:netty-transport-native-epoll 4.1.63.Final 间接依赖 maven
strip-bom 4.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
jest-message-util 27.5.1 间接依赖 npm
@storybook/node-logger 6.5.13 间接依赖 npm
@mdx-js/mdx 1.6.22 间接依赖 npm
debug 4.3.3 间接依赖 npm
chownr 2.0.0 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
w3c-xmlserializer 4.0.0 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
d3-array 2.12.1 间接依赖 npm
loglevel 1.8.0 间接依赖 npm
@storybook/core 6.5.13 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
autoprefixer 10.4.12 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
entities 2.2.0 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
scope-analyzer 2.1.2 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
javax.annotation:javax.annotation-api 1.3.2 直接依赖 maven
@types/sinonjs__fake-timers 8.1.1 间接依赖 npm
ts-dedent 2.2.0 间接依赖 npm
org.javassist:javassist 3.25.0-GA 间接依赖 maven
slice-ansi 3.0.0 间接依赖 npm
domexception 2.0.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.18.9 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@storybook/csf-tools 6.5.13 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
@babel/helper-module-transforms 7.19.6 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
date-fns 1.30.1 间接依赖 npm
traverse 0.6.7 间接依赖 npm
@angular/router 13.3.9 直接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@cypress/schematic 2.0.0 直接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
commondir 1.0.1 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
source-map-resolve 0.6.0 间接依赖 npm
jest-docblock 28.1.1 间接依赖 npm
source-map-loader 3.0.1 间接依赖 npm
has-glob 1.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
depd 2.0.0 间接依赖 npm
precond 0.2.3 间接依赖 npm
blob-util 2.0.2 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
proxy-from-env 1.0.0 间接依赖 npm
safe-json-stringify 1.2.0 直接依赖 npm
ms 2.1.3 间接依赖 npm
path-type 3.0.0 间接依赖 npm
org.xerial.snappy:snappy-java 1.1.7 直接依赖 maven
canvas 2.10.1 直接依赖 npm
slash 4.0.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
camelcase 2.1.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@jest/source-map 28.1.2 间接依赖 npm
socks-proxy-agent 6.2.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
iterate-iterator 1.0.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@types/webpack 4.41.33 间接依赖 npm
org.eclipse.jetty:jetty-http 9.4.48.v20220622 间接依赖 maven
@types/node-fetch 2.6.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
merge-source-map 1.0.4 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
org.slf4j:slf4j-api 1.7.32 直接依赖 maven
loglevel-plugin-prefix 0.8.4 间接依赖 npm
morgan 1.10.0 直接依赖 npm
@npmcli/promise-spawn 1.3.2 间接依赖 npm
npm-registry-fetch 12.0.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
p-map 2.1.0 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
@babel/preset-env 7.19.4 直接依赖 npm
diagnostic-channel 1.1.0 间接依赖 npm
is-window 1.0.2 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
org.eclipse.jetty:jetty-servlet 9.4.48.v20220622 直接依赖 maven
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
com.google.guava:guava 31.1-jre 直接依赖 maven
io.dropwizard.metrics:metrics-annotation 4.1.14 间接依赖 maven
yargs-parser 21.1.1 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@swimlane/ngx-charts 16.0.0 直接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
apache-crypt 1.2.6 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
file-uri-to-path 2.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.6 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
unicode-properties 1.4.1 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
node-gyp 8.4.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
commander 5.1.0 间接依赖 npm
@angular-devkit/core 12.2.18 间接依赖 npm
webcola 3.4.0 间接依赖 npm
esbuild-linux-64 0.14.22 直接依赖 npm
bonjour 3.5.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
jest-util 28.1.3 间接依赖 npm
org.apache.helix:helix-common 1.3.2-SNAPSHOT 直接依赖 maven
d3-path 1.0.9 间接依赖 npm
jsonc-parser 3.0.0 间接依赖 npm
is-dom 1.1.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
dedent 0.7.0 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
jest-runner 28.1.3 间接依赖 npm
@storybook/core-client 6.5.13 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
javax.mail:mail 1.4 间接依赖 maven
cssom 0.4.4 间接依赖 npm
macos-release 2.5.0 间接依赖 npm
promise.prototype.finally 3.1.3 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
isomorphic-unfetch 3.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.12.7 间接依赖 maven
globby 12.2.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
static-module 3.0.4 间接依赖 npm
babel-plugin-jest-hoist 28.1.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
esbuild-linux-64 0.14.11 直接依赖 npm
org.glassfish.jersey.test-framework:jersey-test-framework-core 2.35 直接依赖 maven
@types/is-function 1.0.1 间接依赖 npm
@es-joy/jsdoccomment 0.33.0 间接依赖 npm
polished 4.2.2 间接依赖 npm
enhanced-resolve 4.5.0 间接依赖 npm
@types/prettier 2.7.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@jest/environment 27.5.1 间接依赖 npm
@angular-eslint/schematics 13.5.0 直接依赖 npm
esbuild-freebsd-arm64 0.14.11 直接依赖 npm
@types/node 16.11.68 间接依赖 npm
scheduler 0.19.1 间接依赖 npm
propagating-hammerjs 1.4.6 直接依赖 npm
timsort 0.3.0 直接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
tapable 2.2.1 间接依赖 npm
callsite 1.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.17.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
moment 2.29.4 直接依赖 npm
asn1 0.2.6 间接依赖 npm
com.google.guava:listenablefuture 9999.0-empty-to-avoid-conflict-with-guava 间接依赖 maven
commander 9.4.1 间接依赖 npm
@npmcli/run-script 2.0.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
esbuild-sunos-64 0.14.22 直接依赖 npm
statuses 1.5.0 间接依赖 npm
@angular-eslint/utils 13.5.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@storybook/csf 0.0.2–canary.4566f4d.1 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
ace-builds 1.12.3 间接依赖 npm
microevent.ts 0.1.1 间接依赖 npm
webpack-dev-server 4.7.3 间接依赖 npm
@storybook/channel-websocket 6.5.13 间接依赖 npm
es5-shim 4.6.7 间接依赖 npm
slash 2.0.0 间接依赖 npm
request-progress 3.0.0 间接依赖 npm
telejson 6.0.8 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
@storybook/theming 6.5.13 间接依赖 npm
immutable 4.1.0 间接依赖 npm
iterate-value 1.0.2 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
ts-node 2.0.0 直接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
jest-environment-node 28.1.3 间接依赖 npm
d3-scale 3.3.0 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
org.glassfish.jersey.media:jersey-media-jaxb 2.35 间接依赖 maven
license-webpack-plugin 4.0.2 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
@types/webpack-env 1.18.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
xregexp 2.0.0 间接依赖 npm
ramda 0.28.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
eslint 8.26.0 直接依赖 npm
make-dir 2.1.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
getpass 0.1.7 间接依赖 npm
p-all 2.1.0 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
stable 0.1.8 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
jest-get-type 28.0.2 间接依赖 npm
@storybook/client-api 6.5.13 间接依赖 npm
@opentelemetry/semantic-conventions 1.10.0 间接依赖 npm
shallow-copy 0.0.1 间接依赖 npm
@storybook/builder-webpack4 6.5.13 间接依赖 npm
@jest/core 28.1.3 间接依赖 npm
v8-to-istanbul 9.0.1 间接依赖 npm
ip 2.0.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
org.apache.helix:metrics-common 1.3.2-SNAPSHOT 直接依赖 maven
webpack-virtual-modules 0.4.5 间接依赖 npm
d3-time 1.1.0 间接依赖 npm
spawn-command 0.0.2-1 间接依赖 npm
@angular-eslint/eslint-plugin 13.5.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
org.eclipse.jetty:jetty-server 9.4.48.v20220622 直接依赖 maven
write-file-atomic 4.0.2 间接依赖 npm
@jest/test-result 28.1.3 间接依赖 npm
@types/express 4.17.14 间接依赖 npm
org.eclipse.jetty:jetty-security 9.4.48.v20220622 间接依赖 maven
lodash.memoize 4.1.2 间接依赖 npm
he 1.2.0 间接依赖 npm
@angular-eslint/eslint-plugin-template 13.5.0 间接依赖 npm
ngx-vis 3.1.1 直接依赖 npm
unpipe 1.0.0 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@cypress/request 2.88.10 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
prettier 2.7.0 直接依赖 npm
@angular/platform-browser-dynamic 13.3.9 直接依赖 npm
i18next 21.10.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
pdfmake 0.2.6 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
bplist-parser 0.1.1 间接依赖 npm
is-what 3.14.1 间接依赖 npm
caniuse-lite 1.0.30001423 间接依赖 npm
@npmcli/git 2.1.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
verror 1.6.0 间接依赖 npm
@babel/preset-react 7.18.6 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
pend 1.2.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
eslint-config-prettier 8.5.0 直接依赖 npm
@storybook/channels 6.5.13 间接依赖 npm
esbuild-netbsd-64 0.14.22 直接依赖 npm
xhr2 0.2.1 间接依赖 npm
es-abstract 1.20.4 间接依赖 npm
ajv 8.9.0 间接依赖 npm
util.promisify 1.0.0 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
jest-diff 28.1.3 间接依赖 npm
prompts 2.4.2 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
org.apache.commons:commons-jci-fam 1.0 直接依赖 maven
ignore 4.0.6 间接依赖 npm
@babel/types 7.19.4 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
escalade 3.1.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
@angular-devkit/schematics 12.2.18 间接依赖 npm
ldap-filter 0.2.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
postcss 8.4.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.19.4 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
esbuild-linux-ppc64le 0.15.12 直接依赖 npm
inflight 1.0.6 间接依赖 npm
cliui 8.0.1 间接依赖 npm
pac-proxy-agent 5.0.0 间接依赖 npm
@foliojs-fork/fontkit 1.9.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
@jest/schemas 28.1.3 间接依赖 npm
which 2.0.2 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
lru-cache 7.14.0 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
typescript 4.6.4 直接依赖 npm
@angular-devkit/architect 0.1303.6 间接依赖 npm
isstream 0.1.2 间接依赖 npm
esbuild-linux-ppc64le 0.14.22 直接依赖 npm
lazy-universal-dotenv 3.0.1 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
which-typed-array 1.1.8 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@jest/console 28.1.3 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
react 16.14.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
csstype 3.1.1 间接依赖 npm
commander 2.6.0 间接依赖 npm
pause-stream 0.0.11 间接依赖 npm
org.apache.commons:commons-math 2.1 直接依赖 maven
path-type 4.0.0 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.19.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
uuid 7.0.3 直接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
yaml 1.10.2 间接依赖 npm
isarray 0.0.1 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
jest-message-util 28.1.3 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@storybook/core-events 6.5.13 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
tslib 2.5.0 间接依赖 npm
uglify-js 3.17.3 直接依赖 npm
jsprim 2.0.2 间接依赖 npm
@jest/environment 29.3.1 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
supports-color 3.2.3 间接依赖 npm
log4j:log4j 1.2.15 间接依赖 maven
sass 1.55.0 直接依赖 npm
simple-update-notifier 1.0.7 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
commons-logging:commons-logging-api 1.1 间接依赖 maven
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
d3-color 2.0.0 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
minimist 1.2.7 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.12.7.1 直接依赖 maven
d3-interpolate 1.4.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
open 7.4.2 间接依赖 npm
react-dom 16.14.0 间接依赖 npm
@angular-devkit/schematics 13.3.6 间接依赖 npm
d3-force 1.2.1 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
dfa 1.2.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
@schematics/angular 13.3.6 间接依赖 npm
isobject 4.0.0 间接依赖 npm
commons-logging:commons-logging 1.2 间接依赖 maven
pify 4.0.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
proxy-agent 5.0.0 直接依赖 npm
org.eclipse.jetty:jetty-server 8.1.8.v20121106 直接依赖 maven
espree 9.4.0 间接依赖 npm
form-data 3.0.1 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
untildify 4.0.0 间接依赖 npm
@schematics/angular 12.2.18 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.19.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
find-up 1.1.2 间接依赖 npm
has-flag 1.0.0 间接依赖 npm
postcss-focus-within 5.0.4 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
regenerator-runtime 0.13.10 间接依赖 npm
@babel/plugin-proposal-export-default-from 7.18.10 间接依赖 npm
comment-parser 1.3.1 间接依赖 npm
is-object 1.0.2 间接依赖 npm
data-uri-to-buffer 3.0.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
braces 2.3.2 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@types/npmlog 4.1.4 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
@typescript-eslint/types 5.27.1 间接依赖 npm
terser 5.15.1 间接依赖 npm
@foliojs-fork/pdfkit 0.13.0 间接依赖 npm
jest-message-util 29.3.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
meow 3.7.0 间接依赖 npm
@angular/animations 13.3.9 直接依赖 npm
is-typed-array 1.1.9 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
dotenv 8.6.0 间接依赖 npm
d3-format 1.4.5 间接依赖 npm
through 2.3.8 间接依赖 npm
pnp-webpack-plugin 1.6.4 间接依赖 npm
vary 1.1.2 间接依赖 npm
postcss-selector-not 5.0.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
esbuild-sunos-64 0.15.12 直接依赖 npm
dtrace-provider 0.8.8 直接依赖 npm
jest-resolve 28.1.3 间接依赖 npm
slash 3.0.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
base 0.11.2 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
jakarta.validation:jakarta.validation-api 2.0.2 间接依赖 maven
tapable 1.1.3 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
brotli 1.3.3 间接依赖 npm
cacache 16.1.3 间接依赖 npm
expect 28.1.3 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@types/jest 29.2.4 直接依赖 npm
org.eclipse.jetty:jetty-util 9.2.14.v20151106 间接依赖 maven
@storybook/manager-webpack4 6.5.13 间接依赖 npm
ssri 9.0.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
@types/babel__traverse 7.18.2 间接依赖 npm
io.swagger:swagger-annotations 1.6.4 直接依赖 maven
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
body-parser 1.20.1 直接依赖 npm
is-core-module 2.11.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
getos 3.2.1 间接依赖 npm
lunr 2.3.9 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
fastq 1.13.0 间接依赖 npm
@types/node 14.17.6 直接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
npm-pick-manifest 6.1.1 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
code-block-writer 11.0.3 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
commander 2.20.3 间接依赖 npm
webidl-conversions 5.0.0 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
@types/glob 8.0.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
err-code 2.0.3 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
gauge 3.0.2 间接依赖 npm
stylus 0.56.0 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
async-hook-jl 1.7.6 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.8 间接依赖 npm
@typescript-eslint/types 5.17.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
serialize-javascript 5.0.1 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
jest-leak-detector 28.1.3 间接依赖 npm
resolve 1.22.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
@angular/platform-server 13.3.9 直接依赖 npm
json-schema 0.4.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
io.dropwizard.metrics:metrics-jersey2 4.1.14 直接依赖 maven
indent-string 4.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
jakarta.activation:jakarta.activation-api 1.2.2 间接依赖 maven
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
esbuild-freebsd-64 0.15.12 直接依赖 npm
io.netty:netty-buffer 4.1.63.Final 间接依赖 maven
magic-string 0.26.7 间接依赖 npm
chalk 2.4.2 间接依赖 npm
color-support 1.1.3 间接依赖 npm
org.apache.httpcomponents:httpclient 4.5.14 直接依赖 maven
duplexer 0.1.2 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.12.6.1 直接依赖 maven
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
@foliojs-fork/linebreak 1.1.1 间接依赖 npm
ini 2.0.0 间接依赖 npm
emittery 0.10.2 间接依赖 npm
@angular-devkit/build-webpack 0.1303.9 间接依赖 npm
walker 1.0.8 间接依赖 npm
@typescript-eslint/utils 5.17.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
esbuild-openbsd-64 0.14.22 直接依赖 npm
@typescript-eslint/parser 5.17.0 直接依赖 npm
p-filter 2.1.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
rxjs 7.5.7 间接依赖 npm
store2 2.14.2 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
string-length 4.0.2 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
statuses 2.0.1 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
@angular-builders/jest 13.0.4 直接依赖 npm
co 4.6.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
esbuild-windows-32 0.15.12 直接依赖 npm
bs-logger 0.2.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
memfs 3.4.7 间接依赖 npm
whatwg-url 10.0.0 间接依赖 npm
ast-types 0.7.8 间接依赖 npm
@types/sizzle 2.3.3 间接依赖 npm
http-auth 4.1.9 间接依赖 npm
@jest/types 28.1.3 间接依赖 npm
pify 2.3.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
d3-timer 1.0.10 间接依赖 npm
org.eclipse.jetty.spdy:spdy-server 9.2.14.v20151106 间接依赖 maven
string_decoder 1.3.0 间接依赖 npm
@types/serve-static 1.15.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
schema-utils 2.7.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
diff 3.5.0 间接依赖 npm
esbuild-android-64 0.15.12 直接依赖 npm
@babel/helper-annotate-as-pure 7.16.7 间接依赖 npm
magic-string 0.25.1 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
css-loader 5.2.7 间接依赖 npm
npm-install-checks 4.0.0 间接依赖 npm
esbuild-windows-64 0.14.22 直接依赖 npm
parse5 6.0.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
array-union 2.1.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
cp-file 7.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
jsdom 20.0.3 间接依赖 npm
esbuild-linux-s390x 0.14.22 直接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
process 0.11.10 间接依赖 npm
tough-cookie 4.1.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
d3-color 1.4.1 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
jest-watcher 28.1.3 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@jest/fake-timers 27.5.1 间接依赖 npm
decimal.js 10.4.2 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
isarray 1.0.0 间接依赖 npm
jest-each 28.1.3 间接依赖 npm
pstree.remy 1.1.8 间接依赖 npm
array-union 3.0.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
d3-time 2.1.1 间接依赖 npm
events 3.3.0 间接依赖 npm
com.google.errorprone:error_prone_annotations 2.11.0 间接依赖 maven
performance-now 2.1.0 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
ajv 8.11.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
interpret 2.2.0 间接依赖 npm
transformation-matrix 1.15.3 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
ts-loader 8.4.0 间接依赖 npm
@types/yargs 17.0.13 间接依赖 npm
typescript 4.8.4 间接依赖 npm
glob 6.0.4 间接依赖 npm
d3-brush 1.1.6 间接依赖 npm
@babel/plugin-transform-react-display-name 7.18.6 间接依赖 npm
commander 6.2.1 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
levn 0.3.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
@cypress/xvfb 1.2.4 间接依赖 npm
d3-collection 1.0.7 间接依赖 npm
colorette 1.4.0 间接依赖 npm
saxes 5.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.18.6 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
critters 0.0.16 间接依赖 npm
min-document 2.19.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
postcss-import 14.0.2 间接依赖 npm
ignore 5.2.0 间接依赖 npm
rxjs 6.6.7 直接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
@babel/runtime-corejs3 7.19.6 间接依赖 npm
array.prototype.map 1.0.4 间接依赖 npm
unix-crypt-td-js 1.1.4 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
@sinclair/typebox 0.24.48 间接依赖 npm
com.google.j2objc:j2objc-annotations 1.3 间接依赖 maven
esbuild-freebsd-64 0.14.22 直接依赖 npm
p-defer 1.0.0 间接依赖 npm
@compodoc/compodoc 1.1.19 直接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
pretty-error 2.1.2 间接依赖 npm
@mapbox/node-pre-gyp 1.0.10 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
webpack-filter-warnings-plugin 1.2.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
@npmcli/node-gyp 1.0.3 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
argparse 2.0.1 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
com.thoughtworks.xstream:xstream 1.4.19 直接依赖 maven
pacote 12.0.3 间接依赖 npm
extglob 2.0.4 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
@babel/plugin-proposal-decorators 7.19.6 间接依赖 npm
diff-sequences 28.1.1 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
npmlog 5.0.1 间接依赖 npm
com.google.guava:failureaccess 1.0.1 间接依赖 maven
esbuild-wasm 0.15.12 间接依赖 npm
p-event 4.2.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
string.prototype.padstart 3.1.3 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
org.glassfish.jersey.containers:jersey-container-servlet-core 2.35 直接依赖 maven
acorn 7.4.1 间接依赖 npm
bunyan 1.8.15 间接依赖 npm
@angular-devkit/schematics 13.3.9 间接依赖 npm
@angular-devkit/core 13.3.6 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
webpack-virtual-modules 0.2.2 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
copy-webpack-plugin 10.2.1 间接依赖 npm
esbuild 0.15.12 直接依赖 npm
org.glassfish.jersey.core:jersey-common 2.35 间接依赖 maven
has-flag 3.0.0 间接依赖 npm
org.eclipse.jetty:jetty-util 9.4.48.v20220622 间接依赖 maven
pako 1.0.11 间接依赖 npm
@babel/helper-compilation-targets 7.19.3 间接依赖 npm
debug 2.6.9 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
extsprintf 1.4.1 间接依赖 npm
symbol.prototype.description 1.0.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
yargs 17.6.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
esbuild-openbsd-64 0.15.12 直接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
degenerator 3.0.2 间接依赖 npm
esbuild-darwin-64 0.14.22 直接依赖 npm
copy-anything 2.0.6 间接依赖 npm
esbuild-linux-arm 0.15.12 直接依赖 npm
terser-webpack-plugin 4.2.3 间接依赖 npm
autoprefixer 9.8.8 间接依赖 npm
leven 3.1.0 间接依赖 npm
has 1.0.3 间接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
verror 1.10.1 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
etag 1.8.1 间接依赖 npm
find-up 3.0.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
esbuild-windows-arm64 0.15.12 直接依赖 npm
camel-case 4.1.2 间接依赖 npm
bcryptjs 2.4.3 间接依赖 npm
org.glassfish.hk2:hk2-utils 2.6.1 间接依赖 maven
@types/istanbul-reports 3.0.1 间接依赖 npm
glob 7.2.0 间接依赖 npm
tr46 2.1.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
commander 8.3.0 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.19.6 直接依赖 npm
eslint-plugin-jsdoc 39.3.14 直接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
amdefine 1.0.1 间接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
@babel/helper-simple-access 7.19.4 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
async 2.6.4 间接依赖 npm
esbuild-linux-mips64le 0.14.22 直接依赖 npm
default-gateway 6.0.3 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
org.apache.zookeeper:zookeeper 3.4.3 间接依赖 maven
requires-port 1.0.0 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
org.glassfish.jersey.core:jersey-server 2.35 直接依赖 maven
acorn 8.8.2 间接依赖 npm
untildify 2.1.0 间接依赖 npm
simple-get 3.1.1 间接依赖 npm
@angular/cli 13.3.6 直接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
nopt 1.0.10 间接依赖 npm
d3-hierarchy 1.1.9 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
domexception 4.0.0 间接依赖 npm
from 0.1.7 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
make-fetch-happen 9.1.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
js-string-escape 1.0.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
@types/react 16.14.32 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
nice-napi 1.0.2 直接依赖 npm
arrify 2.0.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
jest-haste-map 28.1.3 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
@jest/fake-timers 29.3.1 间接依赖 npm
image-size 0.5.5 直接依赖 npm
nodemon 2.0.20 直接依赖 npm
@opentelemetry/sdk-trace-base 1.10.0 间接依赖 npm
nan 2.17.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
vis-timeline 7.7.0 间接依赖 npm
builtins 1.0.3 间接依赖 npm
esbuild-linux-32 0.15.12 直接依赖 npm
@types/yauzl 2.10.0 直接依赖 npm
stream-combiner 0.2.2 间接依赖 npm
@babel/plugin-syntax-export-default-from 7.18.6 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
@jest/schemas 29.0.0 间接依赖 npm
mime 1.6.0 直接依赖 npm
angulartics2 10.1.0 直接依赖 npm
universalify 0.2.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
depd 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-amd 7.19.6 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
esbuild-linux-ppc64le 0.14.11 直接依赖 npm
io.dropwizard.metrics:metrics-core 3.2.3 直接依赖 maven
define-property 1.0.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
graceful-fs 4.2.10 直接依赖 npm
form-data 2.5.1 间接依赖 npm
dayjs 1.11.6 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
marked 4.1.1 间接依赖 npm
ospath 1.2.2 间接依赖 npm
webpack-dev-middleware 3.7.3 间接依赖 npm
circular-dependency-plugin 5.2.2 间接依赖 npm
ngx-window-token 2.0.1 间接依赖 npm
css-select 4.3.0 间接依赖 npm
eslint-module-utils 2.7.4 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
core-js-pure 3.25.5 间接依赖 npm
node-gyp-build 4.5.0 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
org.eclipse.jetty.spdy:spdy-core 9.2.14.v20151106 间接依赖 maven
airbnb-js-shims 2.2.1 间接依赖 npm
postcss-place 7.0.5 间接依赖 npm
nwsapi 2.2.2 间接依赖 npm
esbuild-freebsd-64 0.14.11 直接依赖 npm
p-locate 4.1.0 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@types/uglify-js 3.17.1 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
big-integer 1.6.51 间接依赖 npm
cookie 0.5.0 间接依赖 npm
less 4.1.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
org.apache.logging.log4j:log4j-api 2.17.1 间接依赖 maven
@types/node 14.18.32 间接依赖 npm
jest-resolve-dependencies 28.1.3 间接依赖 npm
json5 1.0.2 间接依赖 npm
ts-jest 28.0.8 间接依赖 npm
redis.clients:jedis 2.1.0 直接依赖 maven
brfs 2.0.2 间接依赖 npm
piscina 3.2.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
open 8.4.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
@sinonjs/fake-timers 8.1.0 间接依赖 npm
ms 2.1.1 间接依赖 npm
arch 2.2.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
http-auth-connect 1.0.6 间接依赖 npm
touch 3.1.0 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
mv 2.1.1 直接依赖 npm
@types/node 18.11.3 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
string_decoder 0.10.31 间接依赖 npm
source-map 0.7.3 间接依赖 npm
figures 3.2.0 间接依赖 npm
type-check 0.3.2 间接依赖 npm
jest-environment-jsdom 27.5.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
@types/caseless 0.12.2 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
chalk 1.1.3 间接依赖 npm
cssdb 5.1.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
stack-chain 1.3.7 间接依赖 npm
jest-matcher-utils 28.1.3 间接依赖 npm
es6-shim 0.35.6 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@storybook/addons 6.5.13 间接依赖 npm
@storybook/ui 6.5.13 间接依赖 npm
uuid-browser 3.1.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
buffer-equal 0.0.1 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
cpy 8.1.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@swimlane/ngx-datatable 20.1.0 直接依赖 npm
cypress 10.10.0 直接依赖 npm
js-tokens 4.0.0 间接依赖 npm
org.glassfish.jersey.inject:jersey-hk2 2.35 直接依赖 maven
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
http-signature 1.3.6 间接依赖 npm
@discoveryjs/json-ext 0.5.6 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
jakarta.servlet:jakarta.servlet-api 4.0.3 间接依赖 maven
globalthis 1.0.3 间接依赖 npm
resolve 1.22.0 间接依赖 npm
lodash.once 4.1.1 间接依赖 npm
es-get-iterator 1.1.2 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
esbuild-windows-32 0.14.11 直接依赖 npm
find-up 4.1.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
agentkeepalive 4.2.1 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
lodash 4.17.21 直接依赖 npm
entities 4.4.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
async-listener 0.6.10 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@storybook/builder-webpack5 6.5.13 直接依赖 npm
internal-slot 1.0.3 间接依赖 npm
@opentelemetry/resources 1.10.0 间接依赖 npm
io.github.x-stream:mxparser 1.2.2 间接依赖 maven
@storybook/client-logger 6.5.13 间接依赖 npm
esbuild-linux-s390x 0.14.11 直接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.19.0 间接依赖 npm
nested-error-stacks 2.1.1 间接依赖 npm
commons-codec:commons-codec 1.14 直接依赖 maven
@typescript-eslint/visitor-keys 5.17.0 间接依赖 npm
unique-filename 2.0.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
jest-mock 28.1.3 间接依赖 npm
domutils 2.8.0 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@storybook/store 6.5.13 间接依赖 npm
internmap 1.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
quote-stream 1.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
ngx-clipboard 12.3.1 直接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
@types/lodash 4.14.186 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
color-name 1.1.4 间接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@jest/expect-utils 28.1.3 间接依赖 npm
pako 0.2.9 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
safe-buffer 5.1.1 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
eslint-plugin-import 2.26.0 直接依赖 npm
org.apache.httpcomponents:httpcore 4.4.16 间接依赖 maven
@babel/helper-define-polyfill-provider 0.1.5 间接依赖 npm
@storybook/addon-actions 6.5.13 直接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@angular/compiler-cli 13.3.9 直接依赖 npm
org.eclipse.jetty:jetty-continuation 8.1.8.v20121106 间接依赖 maven
sass-loader 12.4.0 间接依赖 npm
esbuild-linux-mips64le 0.15.12 直接依赖 npm
pretty-format 29.3.1 间接依赖 npm
@egjs/hammerjs 2.0.17 直接依赖 npm
cssfilter 0.0.10 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
webpack 5.76.0 直接依赖 npm
babel-plugin-polyfill-corejs3 0.1.7 间接依赖 npm
loader-utils 3.2.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
diff-sequences 29.3.1 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.18.6 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
prettier 2.3.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
@jest/fake-timers 28.1.3 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
webpack-hot-middleware 2.25.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.8 间接依赖 npm
detect-libc 2.0.1 间接依赖 npm
npm-packlist 3.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@angular/cdk 13.3.9 直接依赖 npm
org.restlet.jse:org.restlet 2.3.12 直接依赖 maven
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
org.beanshell:bsh 2.0b4 间接依赖 maven
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
applicationinsights 2.5.0 直接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
concurrently 3.6.1 直接依赖 npm
url-loader 4.1.1 间接依赖 npm
minipass-fetch 1.4.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@types/tough-cookie 4.0.2 间接依赖 npm
org.glassfish.jersey.core:jersey-client 2.35 间接依赖 maven
yargs-parser 20.2.9 间接依赖 npm
javax.xml.stream:stax-api 1.0-2 间接依赖 maven
optionator 0.8.3 间接依赖 npm
@babel/plugin-syntax-typescript 7.18.6 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
cookie 0.4.2 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
org.restlet.jse:org.restlet.ext.jetty 2.3.12 直接依赖 maven
check-more-types 2.24.0 间接依赖 npm
regexpu-core 5.2.1 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
javax.xml.bind:jaxb-api 2.1 直接依赖 maven
undefsafe 2.0.5 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
@babel/core 7.16.12 间接依赖 npm
@angular/flex-layout 13.0.0-beta.38 直接依赖 npm
accepts 1.3.8 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
split 1.0.1 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
errno 0.1.8 直接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
less-loader 10.2.0 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
@angular/material 13.3.9 直接依赖 npm
d3-shape 1.3.7 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
tmp 0.0.33 间接依赖 npm
org.apache.logging.log4j:log4j-slf4j-impl 2.17.1 直接依赖 maven
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
d3-quadtree 1.0.7 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
@types/request 2.48.8 直接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
@jest/globals 28.1.3 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
vis-network 7.10.2 直接依赖 npm
icss-utils 4.1.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
esbuild-windows-arm64 0.14.11 直接依赖 npm
postcss-modules-scope 2.2.0 间接依赖 npm
p-map 3.0.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
ajv 8.6.2 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
npm-package-arg 8.1.5 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
commons-io:commons-io 2.11.0 直接依赖 maven
htmlparser2 8.0.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
x-default-browser 0.4.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
form-data 2.3.3 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
postcss-custom-selectors 6.0.3 间接依赖 npm
esbuild-android-arm64 0.14.22 直接依赖 npm
@babel/helper-wrap-function 7.19.0 间接依赖 npm
tsconfig 5.0.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
app-root-dir 1.0.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
saxes 6.0.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
ts-pnp 1.2.0 间接依赖 npm
@compodoc/ngd-transformer 2.1.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
org.glassfish.hk2:hk2-api 2.6.1 间接依赖 maven
wcwidth 1.0.1 间接依赖 npm
esbuild-sunos-64 0.14.11 直接依赖 npm
org.glassfish.hk2.external:aopalliance-repackaged 2.6.1 间接依赖 maven
esbuild-wasm 0.14.22 间接依赖 npm
mem 8.1.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@babel/plugin-transform-typescript 7.19.3 间接依赖 npm
org.apache.commons:commons-math3 3.6.1 直接依赖 maven
commons-pool:commons-pool 1.5.5 间接依赖 maven
esbuild-darwin-arm64 0.14.11 直接依赖 npm
is-ci 3.0.1 间接依赖 npm
findit2 2.2.3 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
terser 5.14.2 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
@storybook/telemetry 6.5.13 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
postcss-preset-env 7.2.3 间接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
esbuild-freebsd-arm64 0.14.22 直接依赖 npm
org.checkerframework:checker-qual 3.12.0 间接依赖 maven
@compodoc/live-server 1.2.3 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.19.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
cls-hooked 4.2.2 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-plugin-utils 7.19.0 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
@angular-devkit/build-angular 13.3.9 直接依赖 npm
deep-equal 1.1.1 间接依赖 npm
execa 4.1.0 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
express-session 1.17.3 直接依赖 npm
io.netty:netty-common 4.1.63.Final 间接依赖 maven
send 0.18.0 间接依赖 npm
jest-environment-jsdom 29.3.1 直接依赖 npm
commons-codec:commons-codec 1.6 直接依赖 maven
on-headers 1.0.2 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@typescript-eslint/scope-manager 5.17.0 间接依赖 npm
parse5 5.1.1 直接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
io.netty:netty-resolver 4.1.63.Final 间接依赖 maven
raw-loader 4.0.2 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
esbuild-android-arm64 0.14.11 直接依赖 npm
javax.servlet:javax.servlet-api 3.1.0 间接依赖 maven
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
dagre 0.8.5 间接依赖 npm
@azure/core-auth 1.4.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
@typescript-eslint/scope-manager 5.27.1 间接依赖 npm
pdfjs-dist 2.16.105 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.12.6 直接依赖 maven
nopt 5.0.0 间接依赖 npm
eslint-plugin-prefer-arrow 1.2.3 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
memoizerific 1.11.3 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
org.reflections:reflections 0.9.11 间接依赖 maven
@babel/plugin-syntax-decorators 7.19.0 间接依赖 npm
@storybook/api 6.5.13 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
socks-proxy-agent 5.0.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@jest/types 29.3.1 间接依赖 npm
org.apache.helix:helix-core 1.3.2-SNAPSHOT 直接依赖 maven
com.fasterxml.jackson.dataformat:jackson-dataformat-yaml 2.11.1 间接依赖 maven
esbuild-linux-mips64le 0.14.11 直接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@babel/register 7.18.9 间接依赖 npm
windows-release 4.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
object-is 1.1.5 间接依赖 npm
regjsgen 0.7.1 间接依赖 npm
global 4.4.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
picocolors 0.2.1 间接依赖 npm
@angular-devkit/architect 0.1202.18 间接依赖 npm
globals 11.12.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
jsdoc-type-pratt-parser 3.1.0 间接依赖 npm
aproba 2.0.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.19.1 间接依赖 npm
ip 1.1.8 间接依赖 npm
qs 6.5.3 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@babel/generator 7.16.8 间接依赖 npm
memory-fs 0.5.0 间接依赖 npm
xmldoc 1.2.0 间接依赖 npm
promise.allsettled 1.0.5 间接依赖 npm
file-system-cache 1.1.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
ws 7.5.9 间接依赖 npm
@types/parse5 6.0.3 间接依赖 npm
os-name 4.0.1 间接依赖 npm
postcss-gap-properties 3.0.5 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
org.apache.logging.log4j:log4j-core 2.17.1 直接依赖 maven
css-prefers-color-scheme 6.0.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
jline:jline 0.9.94 间接依赖 maven
esbuild-linux-32 0.14.22 直接依赖 npm
esbuild-darwin-64 0.15.12 直接依赖 npm
read-pkg 1.1.0 间接依赖 npm
jest-environment-jsdom 28.1.3 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@angular-eslint/bundled-angular-compiler 13.5.0 间接依赖 npm
org.apache.zookeeper:zookeeper-jute 3.6.3 间接依赖 maven
assert-plus 1.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
@babel/runtime 7.19.4 间接依赖 npm
domino 2.1.6 间接依赖 npm
esbuild-linux-32 0.14.11 直接依赖 npm
uuid 3.4.0 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
jest-config 28.1.3 间接依赖 npm
esbuild-openbsd-64 0.14.11 直接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
io.dropwizard.metrics:metrics-core 4.1.14 直接依赖 maven
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
retry 0.13.1 间接依赖 npm
@types/tapable 1.0.8 间接依赖 npm
css 3.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
asn1 0.2.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
babel-loader 8.2.5 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
javax.ws.rs:jsr311-api 1.1.1 间接依赖 maven
postcss-nesting 10.2.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@babel/preset-typescript 7.18.6 直接依赖 npm
esbuild 0.14.11 直接依赖 npm
@eslint/eslintrc 1.3.3 间接依赖 npm
jest-diff 29.3.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@types/hammerjs 2.0.41 直接依赖 npm
ajv-formats 2.1.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
executable 4.1.1 间接依赖 npm
d3-selection 1.4.2 间接依赖 npm
io.netty:netty-transport-native-unix-common 4.1.63.Final 间接依赖 maven
indent-string 2.1.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
d3-format 2.0.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
esbuild-windows-64 0.15.12 直接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
postcss 7.0.39 间接依赖 npm
io.dropwizard.metrics:metrics-jmx 4.1.14 直接依赖 maven
imurmurhash 0.1.4 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
array.prototype.flatmap 1.3.0 间接依赖 npm
@ngtools/webpack 13.3.9 间接依赖 npm
array.prototype.reduce 1.0.4 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
jest-mock 27.5.1 间接依赖 npm
jakarta.annotation:jakarta.annotation-api 1.3.5 间接依赖 maven
strip-json-comments 2.0.1 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
org.eclipse.jetty.orbit:javax.servlet 3.0.0.v201112011016 间接依赖 maven
org.eclipse.jetty.spdy:spdy-client 9.2.14.v20151106 间接依赖 maven
read-pkg 3.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.17.0 直接依赖 npm
@babel/helpers 7.19.4 间接依赖 npm
stylus-loader 6.2.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
inquirer 8.2.0 间接依赖 npm
decache 4.6.1 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
@storybook/mdx1-csf 0.0.1 间接依赖 npm
graphlib 2.1.8 间接依赖 npm
esbuild-linux-arm64 0.14.11 直接依赖 npm
yallist 4.0.0 间接依赖 npm
esbuild-windows-32 0.14.22 直接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
org.eclipse.jetty.spdy:spdy-http-server 9.2.14.v20151106 间接依赖 maven
ms 2.0.0 间接依赖 npm
array-includes 3.1.5 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
org.glassfish.hk2:hk2-locator 2.6.1 间接依赖 maven
eslint-scope 5.1.1 间接依赖 npm
d3-interpolate 2.0.1 间接依赖 npm
io.swagger:swagger-core 1.6.4 直接依赖 maven
cli-width 3.0.0 间接依赖 npm
@storybook/router 6.5.13 间接依赖 npm
esbuild-linux-riscv64 0.14.22 直接依赖 npm
xtend 4.0.2 间接依赖 npm
detect-package-manager 2.0.1 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
source-map 0.6.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
postcss-custom-properties 12.1.10 间接依赖 npm
ansi-to-html 0.6.15 间接依赖 npm
run-async 2.4.1 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
ldapjs 1.0.2 直接依赖 npm
semver 7.3.5 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
netmask 2.0.2 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@babel/preset-env 7.16.11 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
component-emitter 1.3.0 直接依赖 npm
selfsigned 2.1.1 间接依赖 npm
tslib 2.4.0 直接依赖 npm
randombytes 2.1.0 间接依赖 npm
user-home 1.1.1 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
webpack-dev-middleware 4.3.0 间接依赖 npm
uid-safe 2.1.5 间接依赖 npm
exit 0.1.2 间接依赖 npm
d3-time-format 3.0.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
@babel/core 7.19.6 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
xss 1.0.14 直接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
@typescript-eslint/utils 5.27.1 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@types/yargs 16.0.4 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
jest-preset-angular 12.2.3 直接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@angular/core 13.3.9 直接依赖 npm
commons-cli:commons-cli 1.2 直接依赖 maven
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
ts-jest 27.1.5 间接依赖 npm
@angular-devkit/core 13.3.9 间接依赖 npm
ws 8.9.0 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
backoff 2.5.0 间接依赖 npm
postcss-flexbugs-fixes 4.2.1 间接依赖 npm
@npmcli/fs 2.1.2 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
clean-css 5.3.1 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
io.netty:netty-transport 4.1.63.Final 间接依赖 maven
through2 2.0.5 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
atob 2.1.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
boxen 5.1.2 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.19.4 间接依赖 npm
babel-plugin-named-exports-order 0.0.2 间接依赖 npm
jest-validate 28.1.3 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
jest-preset-angular 11.1.2 间接依赖 npm
escodegen 2.0.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
@jest/types 27.5.1 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
@swimlane/ngx-graph 8.0.0 直接依赖 npm
com.beust:jcommander 1.12 间接依赖 maven
handlebars 4.7.7 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
babel-preset-jest 28.1.3 间接依赖 npm
io.swagger:swagger-models 1.6.4 直接依赖 maven
@types/babel__template 7.4.1 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
ajv 7.1.0 直接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
html-webpack-plugin 4.5.2 间接依赖 npm
semver 7.5.4 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
parse5 7.1.1 间接依赖 npm
get-uri 3.0.2 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@jest/transform 28.1.3 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@microsoft/applicationinsights-web-snippet 1.0.1 间接依赖 npm
semver 6.3.1 间接依赖 npm
better-opn 2.1.1 间接依赖 npm
synchronous-promise 2.0.16 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
io.swagger:swagger-jaxrs 1.6.4 直接依赖 maven
mimic-response 2.1.0 间接依赖 npm
@angular-eslint/template-parser 13.5.0 直接依赖 npm
domhandler 4.3.1 间接依赖 npm
shimmer 1.2.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
rxjs-compat 6.6.7 直接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
webpack-dev-middleware 5.3.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
io.netty:netty-handler 4.1.63.Final 间接依赖 maven
globals 13.17.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
event-stream 4.0.1 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
esbuild-netbsd-64 0.14.11 直接依赖 npm
@typescript-eslint/visitor-keys 5.27.1 间接依赖 npm
bytes 3.0.0 间接依赖 npm
pretty-format 28.1.3 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
@angular/forms 13.3.9 直接依赖 npm
object.assign 4.1.4 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
util 0.12.5 直接依赖 npm
unicode-trie 2.0.0 间接依赖 npm
mimic-fn 3.1.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
listr2 3.14.0 间接依赖 npm
d3-dispatch 1.0.6 间接依赖 npm
tslib 2.3.1 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 间接依赖 maven
iconv-lite 0.4.24 间接依赖 npm
cacache 15.3.0 间接依赖 npm
jest-runtime 28.1.3 间接依赖 npm
ng2-ace-editor 0.3.9 直接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
jest-circus 28.1.3 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
acorn-globals 7.0.1 间接依赖 npm
is-number 3.0.0 间接依赖 npm
@types/eslint 8.4.7 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
ignore-walk 4.0.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@types/lodash 4.14.120 直接依赖 npm
array-union 1.0.2 间接依赖 npm
(0)
上一篇 2024年1月7日
下一篇 2024年1月7日

相关推荐

  • krasimir/atomus 软件分析报告

    基础信息 项目名称:krasimir/atomus 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721347078662684672/1728643953735458816 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月26日
    0
  • bitpay/wallet 软件分析报告

    基础信息 项目名称:bitpay/wallet 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716358596308631552/1716358596782587904 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月23日
    0
  • zshannon/ZCSHoldProgress 软件分析报告

    基础信息 项目名称:zshannon/ZCSHoldProgress 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720419757574230016/1720419757981077504 此报告由Murph…

    软件分析 2023年11月3日
    0
  • badoo/BMAGridPageControl 软件分析报告

    基础信息 项目名称:badoo/BMAGridPageControl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720848865636564992/1720848865728839680 此报告由Murph…

    软件分析 2023年11月5日
    0
  • iluuu1994/Pathfinder 软件分析报告

    基础信息 项目名称:iluuu1994/Pathfinder 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718793676171034624/1718793676208783360 此报告由Murphysec…

    软件分析 2023年10月30日
    0